Subject: New Reply Received - Refund Process
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 18 May 2021 16:09:22 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Refund Process  Ticket comment <div>The courier contacted me today and received the order finally but it’s too late and this message is too late as well I was waiting for you to contact me for weeks Eid is over and all the items I want to order are out of stock and my money won’t come back as cash I would understand this if the process was fast as I was told but now what should I do?!!<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, May 18, 2021, 14:45, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv8141465867"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div style="margin-bottom:0.0001pt"><span style="font-size:14px">Hi Omnia,<br></span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px"><br></span></div>
<div style="margin-bottom:0.0001pt"><span style="font-size:14px">Thank you for getting in touch with us.</span></div>
<div><br></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. </span></div>
<div><br></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. </span></div>
<div><br></div>
<div><span style="font-size:14px">Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. </span></div>
<div><br></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">Feel free to get in touch with us for further assistance.</span></div>
<div><span style="font-size:14px"><br></span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px"> Your friends,</span></div>
<div><span style="font-family:-apple-system, system-ui, Roboto, Arial, sans-serif;font-size:14px">The Support Team</span></div>
</div></div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2525854